﻿.seopg{background-color: #000000; background-image: url('graphics/wmark1.jpg'); background-repeat: no-repeat; background-position: 0px 55px; background-size: 115% auto;}
.seopg2{}
.seotit{margin:0px;text-align:center;}
.seosubtit{margin-top: 121%; 	margin-bottom: 25px; padding: 10px 5px 10px 5px; color: #D20106; font-size: 150%; text-align: center; background-image: url('graphics/tboxbak.png'); background-repeat: repeat;}

.seopg7{padding-bottom:25px;}
.seopg7b{padding-bottom:25px;}
.seopg3b{}
.seopg3c{	color: #ED7477;}
.seopg3d{color: #E94B50;}
.seopg3e{color: #DD1C21;}

.seopg4{background-color: #7FBA00;}

.seopg5tit{background-color: #86C600;}
.seopg5c{	padding: 5px 0px 10px 0px; text-align: center; color: #FFFFFF;}
.seopg5{color: #FFFFFF;}

.seopg5arboltldiv{float:left; padding-left: 5px;}
.seopg5arboltlimg{width:100%;}
.seopg5arboltrdiv{float:right; padding-right: 5px;}
.seopg5arboltrimg{width:100%;}
.seopg5arboldiv{float:right; padding-left: 5px;}

.seopgTlt{padding-bottom:25px;}
.seopgTrt{padding-bottom:15px;}
.seopg5d{padding: 0px 0px 5px 0px; font-weight: bold; text-align:center;}
.seopg5lt {}
.seopg5rt {}

.seobullimgdiv{float:right;}
.seoprimerico{}
.seobullimg{width:100%;}
.seobullpara{}
.seopgbul1b{color: #66FF66;}
.seopg5bulls-a{padding-top:20px;}

.seoquevra1{clear: both; line-height: 0; height: 1px;background-color:#66FF66;}
.seoquevra1b{clear: both; line-height: 0; height: 1px;background-color:#66FF66;}
.seoquevra1c{clear: both; line-height: 0; height: 1px;}

.seopg6{background-color: #FC813B; color: #FFFFFF;}
.seopg6tit{background-color: #FD9455;}
.seopg6d{padding: 5px 0px 10px 0px; text-align: center;}

.seopg6autotldiv{float:left; display:none;}
.seopg6autotrdiv{float:left;}

.seopg6c1{padding-bottom:25px;}
.seopg6c2{padding-bottom:25px;}
.seopg6c3{padding-bottom:25px;}
.seopg6c4{padding-bottom:15px;}

.seopg6b{color: #FFFF99;}

.seoquevra2{clear: both; line-height: 0; height: 1px;background-color:#FFFF99;}
.seoquevra2b{clear: both; line-height: 0; height: 1px;background-color:#FFFF99;}
.seoquevra2c{clear: both; line-height: 0; height: 1px;}

/* ESTILOS DE ESTA PAGINA */
@media (max-width: 335px){/*320*/
	.centerbody{padding-top:1px;}

	.seopg5arboltldiv{width:23%;}
	.seopg5arboltrdiv{width:15%;}

	.seopg6autotrdiv{width:23%;}

	.seobullimgdiv{width:25%;}
}

@media (min-width: 336px) and (max-width: 390px){/*375*/
	.centerbody{padding-top:1px;}

	.seopg5arboltldiv{width:23%;}
	.seopg5arboltrdiv{width:13%;}

	.seopg6autotrdiv{width:21%;padding-left: 1%;}

	.seobullimgdiv{width:25%;}
}

@media (min-width: 391px) and (max-width: 555px){/*540*/
	.centerbody{padding-top:1px;}

	.seopg5arboltldiv{padding-left: 2%;}
	.seopg5arboltrdiv{padding-right: 2%;}

	.seopg6autotrdiv{padding-left: 2%;}
}

@media (min-width: 556px) and (max-width: 655px){/*640*/
	.centerbody{padding-top:15px;}
	.seopg{background-position: 0px 85px;}
	.seosubtit{margin-top: 126%; padding: 15px 10px 15px 10px;}

	.seopg5arboltldiv{padding-left: 3%;}
	.seopg5arboltrdiv{padding-right: 3%;}

	.seopg6autotldiv{width:22%; padding-top: 7px;padding-left: 1%;display:inline;}
	.seopg6autotrdiv{float:right;padding-right: 1%;}
}

@media (min-width: 656px) and (max-width: 783px){/*768*/
	.centerbody{padding-top:15px;}
	.seopg{background-position: 0px 85px; background-size: 100% auto;}
	.seosubtit{margin-top: 104%; padding: 15px 10px 15px 10px;}

	.seopg5arboltldiv{padding-left: 4%;}
	.seopg5arboltrdiv{padding-right: 4%;}

	.seopg6autotldiv{padding-left: 1%;display:inline;}
	.seopg6autotrdiv{float:right;padding-right: 1%;}

	.seobullimgdiv{float:left;}
	.seoprimerico{padding-top:20px;}
	.seobullpara{float:right;width:81%;display:block;}
}

@media (min-width: 784px) and (max-width: 1039px){/*1024*/
	.seopg{background-position: 0px 0px; background-size: 60% auto;}
	.seopg2{float:right; width:39%;}
	.seotit{text-align:left;}
	.seosubtit{margin-top: 25px; padding: 0px; text-align: left; background: none;}
	.seopg3b{float:left; width:59%; padding-top: 53%;}

	.seopg5arboltldiv{padding-left: 3%;}
	.seopg5arboltrdiv{padding-right: 3%;}

	.seopg6autotldiv{padding-left: 2%;display:inline;}
	.seopg6autotrdiv{float:right;padding-right: 2%;}

	.seopg5lt{width:47%;float:left;  margin-left:0%;  margin-right:0%;}
	.seopg5rt{width:47%;float:right;margin-right:0%;margin-left:0%;}
	.seobullimgdiv{float:right; padding-left: 5px;}
	.seoprimerico{padding-top:20px;}
	.seobullpara{width:100%;}

	.seoquevra1b{background:none;}
	.seoquevra2b{background:none;}
}

@media (min-width: 1040px){
	.seotit{text-align:left;}
	.seosubtit{margin-top: 25px; padding: 0px; text-align: left; background: none;}

	.seobullimgdiv{float:left;}
	.seoprimerico{padding-top:20px;}

	.seoquevra1b{background:none;}
	.seoquevra2b{background:none;}
}

@media (min-width: 1040px) and (max-width: 1333px){
	.seopg{background-position: 0px 0px; background-size: 60% auto;}
	.seopg2{float:right; width:39%;}
	.seopg3b{clear:right; float:right; width:39%;}

	.seopg5arboltldiv{padding-left: 2%;}
	.seopg5arboltrdiv{padding-right: 2%;}

	.seopg6autotldiv{padding-left: 2%;display:inline;}
	.seopg6autotrdiv{float:right;padding-right: 2%;}

	.seopgTlt{float:left; width:46%; margin-right:2%; padding-bottom:15px; margin-left:1%;}
	.seopgTrt{float:right; width:46%; margin-left:2%; padding-bottom:15px; margin-right:1%;}

	.seopg6c1{float:left; padding-bottom:15px; width:21%;margin-right:4%;}
	.seopg6c2{float:left; padding-bottom:15px; width:25%;margin-right:4%;}
	.seopg6c3{float:left; padding-bottom:15px; width:21%;margin-right:4%;}
	.seopg6c4{float:left; padding-bottom:15px; width:21%;}

	.seopg5lt{width:46%;float:left;  margin-left:1%;  margin-right:2%;}
	.seopg5rt{width:46%;float:right;margin-right:1%;margin-left:2%;}

	.seobullpara{float:right;width:74%;display:block;}
}

@media (min-width: 1334px) and (max-width: 1626px){
	.seopg{background-position: 0px 0px; background-size: 52% auto;}
	.seopg2{float:right; width:43%; margin-right:5%;}
	.seopg3b{clear:right; float:right; width:43%; margin-right:5%;}

	.seopg5arboltldiv{padding-left: 5%;}
	.seopg5arboltrdiv{padding-right: 5%;}

	.seopg6autotldiv{padding-left: 5%;display:inline;}
	.seopg6autotrdiv{float:right;padding-right: 5%;}

	.seopgTlt{float:left; width:42%; margin-right:2%; padding-bottom:15px; margin-left:5%;}
	.seopgTrt{float:right; width:42%; margin-left:2%; padding-bottom:15px; margin-right:5%;}

	.seopg6c1{float:left; padding-bottom:15px; width:19%;margin-right:4%;margin-left:5%;}
	.seopg6c2{float:left; padding-bottom:15px; width:22%;margin-right:4%;}
	.seopg6c3{float:left; padding-bottom:15px; width:18%;margin-right:4%;}
	.seopg6c4{float:left; padding-bottom:15px; width:19%;margin-right:5%;}

	.seopg5lt{width:42%;float:left;  margin-left:5%;  margin-right:2%;}
	.seopg5rt{width:42%;float:right;margin-right:5%;margin-left:2%;}

	.seobullpara{float:right;width:78%;display:block;}
}

@media (min-width: 1627px){
	.seopg{background-position: 0px 0px; background-size: 52% auto;}
	.seopg2{float:right; width:36%; margin-right:12%;}
	.seopg3b{clear:right; float:right; width:36%; margin-right:12%;}

	.seopg5arboltldiv{padding-left: 12%;}
	.seopg5arboltrdiv{padding-right: 12%;}

	.seopg6autotldiv{padding-left: 12%;display:inline;}
	.seopg6autotrdiv{float:right;padding-right: 12%;}

	.seopgTlt{float:left; width:36%; margin-right:1%; padding-bottom:15px; margin-left:12%;}
	.seopgTrt{float:right; width:36%; margin-left:1%; padding-bottom:15px; margin-right:12%;}

	.seopg6c1{float:left; padding-bottom:15px; width:14%;margin-right:4%;margin-left:12%;}
	.seopg6c2{float:left; padding-bottom:15px; width:21%;margin-right:4%;}
	.seopg6c3{float:left; padding-bottom:15px; width:14%;margin-right:4%;}
	.seopg6c4{float:left; padding-bottom:15px; width:15%;margin-right:12%;}

	.seopg5lt{width:36%;float:left;  margin-left:12%;  margin-right:1%;}
	.seopg5rt{width:36%;float:right;margin-right:12%;margin-left:1%;}

	.seobullpara{float:right;width:79%;display:block;}
}
